Subject: Re: Braun - IPL Silk-expert Hair Removal System - Gold
From: Michaela Manibo <[email-masked]>
To: Angeli Fontillas <[email-masked]>, [email-masked]
Cc: customer care <[email-masked]>, "Alina D'Souza" <[email-masked]>, Denmark A <[email-masked]>, [email-masked], [email-masked], [email-masked]
Date: Sat, 15 Aug 2020 14:49:29 +0400
List-Id: <ccteam.mumzworld.com>

Team,

Please advise ASAP on this case.  Customer again contacted us .

As per customer"

*Thank you for your email.*

*I kindly look for a resolution to this issue soonest as I am currently
severely burnt from the product and have updated pictures of the severity
of the scarring. I am extremely disappointed with the product as I
researched and read the manual thoroughly before using it. Instead of being
hairless like promised I am now full of scars that may never fully go away!*

*I look forward to hearing from you soonest with a resolution.*

*Regards, Fathima *
*fiveminafteruseJPG
<https://mumzworldhelp.zendesk.com/attachments/token/ZhDSkgdAmN0wa1SccH2vc8C5o/?name=fiveminafteruse.jpg>[image:
eveningofbeforeshower.jpg]eveningofbeforeshowerJPG
<https://mumzworldhelp.zendesk.com/attachments/token/1wU4hJYYj2vOzFeXCeChOIE1i/?name=eveningofbeforeshower.jpg>[image:
twodays ago.jpg]twodays agoJPG
<https://mumzworldhelp.zendesk.com/attachments/token/TkKgO9uA2QOzmVqeP6MoRVYsd/?name=twodays+ago.jpg>*

On Sun, Aug 9, 2020 at 12:07 PM Angeli Fontillas <[email-masked]>
wrote:

> Hello,
>
> Good day!
>
> We have a customer who is complaining about an item she received.
>
>
>
> Kindly advise on this as the customer wants to return it and get a refund.
>
> Thank you.
>
>
> *Regards,*
>
> *Angeli Fontillas*
> Customer Care Representative
> p:  +971 (0)4 4339455   Ext 1324 │ e: [email-masked]
> <[email-masked]> │ w: www.mumzworld.com
> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
> PO Box 500245, Dubai, UAE
>
>